Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSClocaleSet

## Inherited Class

This class inherits the following classes.

## Abstract

Manage language information This class is used when obtaining information related with encoding or locale.

## Function

- Manage information of encoding or locale

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004